<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes"/>
        <meta http-equiv="x-ua-compatible" content="IE=Edge"/>
        <meta name="description" content="Page Description"/>
        <meta name="theme-color" content="#ff5071"/>
        <meta name="msapplication-navbutton-color" content="#ff5071"/>
        <meta name="apple-mobile-web-app-status-bar-style" content="#ff5071"/>
        <title>About</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico"/>
        <link href="css/fonts.css" rel="stylesheet"/>
        <link href="css/bootstrap-grid.min.css" rel="stylesheet"/>
        <link href="css/screen.css" rel="stylesheet"/>
        <link href="css/owl.carousel.css" rel="stylesheet"/>
        <link href="css/slick.css" rel="stylesheet"/>
        <link href="css/swiper.css" rel="stylesheet"/>
        <link href="css/responsive.css" rel="stylesheet"/>      
        <script src="https://code.jquery.com/jquery-2.0.0.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/snap.svg-min.js"></script>
    </head>
    <body>
        <div class="loading">
            <div class="loading_a">
                <img src="images/site/brand.png" alt="">
                <span class="period"><img src="images/site/round.png" alt=""></span>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <div class="row">
                        <div class="col-md-2">
                            <a href="javascript:void(0)" class="brand"><img src="images/site/brand.png" alt=""></a>
                        </div>
                        <div class="col-md-10">
                            <a href="javascript:void(0)" class="btn">
                                <svg class="liquid-button" data-text="Start Here" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="30" data-width="115"></svg>
                            </a>
                            <nav>
                                <ul>
                                    <li><a href="javascript:void(0)">Industries</a></li>
                                    <li><a href="javascript:void(0)">Refresh Program</a></li>
                                    <li><a href="javascript:void(0)">Company</a></li>
                                    <li><a href="javascript:void(0)">Support</a></li>
                                    <li><a href="javascript:void(0)">Log In</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
                <div class="mobile_menu menu-wrap">
                    <nav class="menu">
                        <ul>
                            <li><a href="javascript:void(0)">Industries</a></li>
                            <li><a href="javascript:void(0)">Refresh Program</a></li>
                            <li><a href="javascript:void(0)">Company</a></li>
                            <li><a href="javascript:void(0)">Support</a></li>
                            <li><a href="javascript:void(0)">Log In</a></li>
                        </ul>
                    </nav>
                    <button class="close-button" id="close-button">Close Menu</button>
                    <div class="morph-shape" id="morph-shape" data-morph-open="M-7.312,0H15c0,0,66,113.339,66,399.5C81,664.006,15,800,15,800H-7.312V0z;M-7.312,0H100c0,0,0,113.839,0,400c0,264.506,0,400,0,400H-7.312V0z">
                        <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 100 800" preserveAspectRatio="none">
                            <path d="M-7.312,0H0c0,0,0,113.839,0,400c0,264.506,0,400,0,400h-7.312V0z"/>
                        </svg>
                    </div>
                </div>
                <button class="menu-button" id="open-button"><span></span></button>
            </header>
            <section>
                <div class="about_banner">
                    <div class="container">
                        <div class="row justify-content-sm-end">
                            <div class="col-lg-4">
                                <div class="mid">
                                    <h1>Lorem ipsum dolor
                                        sit amet</h1>
                                    <p>Lorem ipsum dolor sit amet, consecte- tuer adipiscing elit, sed diam nonum- my nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                                    <p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper sus- cipit lobortis nisl ut aliquip ex ea com- modo consequat.</p>
                                </div>
                            </div>
                            <div class="col-lg-7">
                                <div class="img_sec">
                                    <img src="images/site/about.jpg" alt="">
                                    <div class="mask-anim"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="history container">
                    <h3>Franpos History</h3>
                    <h6>NOVEMBER 2011</h6>
                    <h5>iConnect Beauty started under<br> Inspired Smart, founded by Subodh Gupta</h5>
                    <div class="history_inner">
                        <div class="year">
                            <h6>2012</h6>
                        </div>
                        <div class="list_section">
                            <h6>JANUARY</h6>
                            <p>Ryan Hicks joined to build and lead the sales team.</p>
                        </div>
                        <div class="list_section">
                            <h6>JULY</h6>
                            <p>Ryan Hicks joined to build and lead the sales team.</p>
                        </div>
                        <div class="list_section">
                            <h6>OCTOBER</h6>
                            <p>Added multi-location feature, implemented a scalable cloud infrastructure.</p>
                        </div>
                        <div class="year">
                            <h6>2013</h6>
                        </div>
                        <div class="list_section">
                            <h6>MARCH</h6>
                            <p>Integrated first EVM solution on a mobile POS platform.</p>
                        </div>
                        <div class="year">
                            <h6>2014</h6>
                        </div>
                        <div class="list_section">
                            <h6>AUGUST</h6>
                            <p>iConnect Beauty change to iConnect POS.</p>
                        </div>
                        <div class="year">
                            <h6>2015</h6>
                        </div>
                        <div class="list_section">
                            <h6>JUNE</h6>
                            <p>Launches iConnect for Retail Stores.</p>
                        </div>
                        <div class="list_section">
                            <h6>NOVEMBER</h6>
                            <p>Hardware partnership with Flytech.</p>
                        </div>
                        <div class="year">
                            <h6>2016</h6>
                        </div>
                        <div class="list_section">
                            <h6>FEBRUARY</h6>
                            <p>iConnect POS moves to Bay Area.</p>
                        </div>
                        <div class="year">
                            <h6>2017</h6>
                        </div>
                        <div class="list_section">
                            <h6>MARCH</h6>
                            <p>iConnect for QSR is released.</p>
                        </div>
                        <div class="list_section">
                            <h6>APRIL</h6>
                            <p>Mike joined as VP of sales.</p>
                        </div>
                        <div class="list_section">
                            <h6>JULY</h6>
                            <p>iConnect rebranding to Franpos.</p>
                        </div>
                    </div>
                </div>
                <div class="client client_1">
                    <div class="container">
                        <div class="row">
                            <h2>World class Retail Companies already using Franpos</h2>
                            <div class="cont cf">
                                <div class="blog"><img src="images/site/nike_logo.png" alt=""></div>
                                <div class="blog"><img src="images/site/tiger_logo.png" alt=""></div>
                                <div class="blog"><img src="images/site/croxs.png" alt=""></div>
                                <div class="blog"><img src="images/site/fab.png" alt=""></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="the_crew">
                    <div class="container">
                        <h2>The Crew</h2>
                        <p>Behind any great company there are amazing people striving to be better and help each other to grow. Meet the people who make Franpos awesome.</p>
                        <div class="row">
                            <div class="col-lg-3 col-sm-6">
                                <div class="col">
                                    <div class="inner">

                                    </div>
                                    <h4>Subodh Gupta</h4>
                                    <h5>Founder & President</h5>
                                    <p>Lorem ipsum biography or some kind of statement reflecting the philosophy and the purpose leading and help to all the crew.</p>
                                </div>
                            </div>
                            <div class="col-lg-3 col-sm-6">
                                <div class="col">
                                    <div class="inner">

                                    </div>
                                    <h4>Subodh Gupta</h4>
                                    <h5>Founder & President</h5>
                                    <p>Lorem ipsum biography or some kind of statement reflecting the philosophy and the purpose leading and help to all the crew.</p>
                                </div>
                            </div>
                            <div class="col-lg-3 col-sm-6">
                                <div class="col">
                                    <div class="inner">

                                    </div>
                                    <h4>Subodh Gupta</h4>
                                    <h5>Founder & President</h5>
                                    <p>Lorem ipsum biography or some kind of statement reflecting the philosophy and the purpose leading and help to all the crew.</p>
                                </div>
                            </div>
                            <div class="col-lg-3 col-sm-6">
                                <div class="col">
                                    <div class="inner">

                                    </div>
                                    <h4>Subodh Gupta</h4>
                                    <h5>Founder & President</h5>
                                    <p>Lorem ipsum biography or some kind of statement reflecting the philosophy and the purpose leading and help to all the crew.</p>
                                </div>
                            </div>                        
                        </div>
                    </div>
                </div>
                <div class="advisors">
                    <div class="wrapper">
                        <h2>Advisors</h2>
                        <div class="owl-carousel">
                            <div class="item">
                                <div class="in"></div>
                                <h6>Jeff Bezos</h6>
                            </div>
                            <div class="item">
                                <div class="in"></div>
                                <h6>Mark Zuckerberg</h6>
                            </div>
                            <div class="item">
                                <div class="in"></div>
                                <h6>Tim Ferriss</h6>
                            </div>
                            <div class="item">
                                <div class="in"></div>
                                <h6>Gary Vaynerchuk</h6>
                            </div>
                            <div class="item">
                                <div class="in"></div>
                                <h6>Tony Robbins</h6>
                            </div>

                            <div class="item">
                                <div class="in"></div>
                                <h6>Jeff Bezos</h6>
                            </div>
                            <div class="item">
                                <div class="in"></div>
                                <h6>Mark Zuckerberg</h6>
                            </div>
                            <div class="item">
                                <div class="in"></div>
                                <h6>Tim Ferriss</h6>
                            </div>
                            <div class="item">
                                <div class="in"></div>
                                <h6>Gary Vaynerchuk</h6>
                            </div>
                            <div class="item">
                                <div class="in"></div>
                                <h6>Tony Robbins</h6>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="cf top_section">
                    <div class="col_2">
                        <h6>Industries</h6>
                        <ul>
                            <li><a href="javascript:void(0)">QSR</a></li>
                            <li><a href="javascript:void(0)">Salon</a></li>
                            <li><a href="javascript:void(0)">Retail</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Pricing</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Refresh Program</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Company</h6>
                        <ul>
                            <li><a href="javascript:void(0)">About</a></li>
                            <li><a href="javascript:void(0)">Blog</a></li>
                            <li><a href="javascript:void(0)">Testimonials</a></li>
                            <li><a href="javascript:void(0)">Reviews</a></li>
                            <li><a href="javascript:void(0)">Become a Partner</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Resources</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Support Center</a></li>
                            <li><a href="javascript:void(0)">Video Tutorials</a></li>
                        </ul>
                    </div>
                    <div class="col_3">
                        <h6>Features</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Platform & Device Compabilty</a></li>
                            <li><a href="javascript:void(0)">Third Party Integrations</a></li>
                        </ul>
                    </div>
                    <div class="col_3 float-right">
                        <h6>Certification</h6>
                        <img src="images/site/ifa.png" alt="">
                    </div>
                </div>
            </div>
            <div class="copy_right">
                <p>Copyright by Franpos® 2017</p>
            </div>
            <div class="bottom_section wrapper">
                <div class="left_sec">
                    <a href="javascript:void(0)">Contact</a>
                    <a href="javascript:void(0)">Sales: 01 800 FRANPOS</a>
                    <a href="javascript:void(0)">Support: 01 800 HELPME</a>
                </div>
                <div class="mid_sec">
                    <a href="javascript:void(0)"><svg class="liquid-button" data-text="Send us a Message!" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="48" data-width="175"></svg></a>
                </div>
                <div class="right_sec">
                    <a href="javascript:void(0)">
                        <img src="images/site/fb.png" alt="">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/tw.png" alt="">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/gp.png" alt="">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/yt.png" alt="">
                    </a>
                </div>
            </div>
        </footer>
        <script src="js/swiper.js"></script>
        <script src="js/slick.js"></script>
        <script src="js/slidebox.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/TweenMax.min.js"></script>
        <script src="js/jquery.stellar.js"></script>
        <script src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/222599/screen.js"></script>
        <script src="js/script.js"></script>
        <script src="js/owl.carousel.js"></script>
        <script>

            $('.about_banner .container .col-lg-4').outerHeight($('.about_banner .container .col-lg-7').outerHeight())
            $(window).load(function(){
                $('.mask-anim').addClass('is-visible')
                $('.about_banner .col-lg-7').addClass('animated')
            })
            $('.history .history_inner .list_section:odd').addClass('odd');
            $('.history .history_inner .list_section:even').addClass('even');
            $('.history .history_inner .list_section').last().addClass('last');


            $(".owl-carousel").owlCarousel({
                loop:true,
                margin:30,
                items: 5,
                nav: true,
                autoWidth:false,
                responsiveClass:true,
                responsive:{
                    0:{
                        items:2,
                        nav:true
                    },
                    768:{
                        items:3,
                        nav:false
                    },
                    1000:{
                        items:5,
                        nav:true,
                        loop:false
                    }
                }

            });

        </script>
    </body>
</html>
